[LANGUAGE]

;Language Index: English(0)
ActiveIndex = 0

[BENT ADJUSTMENT]

;Left,Top,Right,Bottom,Direction
BentMargin = 2,2,2,2,0
;2-camera algorithm (0: old 13 points, 1: new 13 points, 2: new 9 points)
BentAlgorithm2 = 2
;3,4-camera algorithm (0: old 13 points, 1: new 13 points, 2: new 9 points)
BentAlgorithm4 = 1

[DETECTION GRAPH]
CrackSharpWidth = 50
CrackThresholdError = 0.9
CrackThresholdWarning = 0.8
LightThresholdError = 15
LightThresholdWarning = 30

